Debian Bug report logs - #396290
RM: linux-2.6.16 -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Frederik Schueler <fs@debian.org>

Date: Mon, 30 Oct 2006 23:33:14 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#396290; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Frederik Schueler <fs@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frederik Schueler <fs@debian.org>
To: submit@bugs.debian.org
Subject: pleae remove linux-2.6.16
Date: Tue, 31 Oct 2006 00:24:19 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Hello,

please remove the linux-2.6.16 package, it is obsolete now.

Best regards
Frederik Schueler

-- 
ENOSIG
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frederik Schueler <fs@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 396290-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 396290-close@bugs.debian.org
Subject: Bug#396290: fixed
Date: Fri, 03 Nov 2006 11:51:41 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

linux-2.6.16 |  2.6.16-18 | source
linux-doc-2.6.16 |  2.6.16-18 | all
linux-headers-2.6.16-2 |  2.6.16-17 | m68k
linux-headers-2.6.16-2 |  2.6.16-18 | alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
linux-headers-2.6.16-2-486 |  2.6.16-18 | i386
linux-headers-2.6.16-2-686 |  2.6.16-18 | i386
linux-headers-2.6.16-2-686-smp |  2.6.16-18 | i386
linux-headers-2.6.16-2-all |  2.6.16-17 | m68k
linux-headers-2.6.16-2-all |  2.6.16-18 | alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
linux-headers-2.6.16-2-all-alpha |  2.6.16-18 | alpha
linux-headers-2.6.16-2-all-amd64 |  2.6.16-18 | amd64
linux-headers-2.6.16-2-all-arm |  2.6.16-18 | arm
linux-headers-2.6.16-2-all-hppa |  2.6.16-18 | hppa
linux-headers-2.6.16-2-all-i386 |  2.6.16-18 | i386
linux-headers-2.6.16-2-all-ia64 |  2.6.16-18 | ia64
linux-headers-2.6.16-2-all-m68k |  2.6.16-17 | m68k
linux-headers-2.6.16-2-all-mips |  2.6.16-18 | mips
linux-headers-2.6.16-2-all-mipsel |  2.6.16-18 | mipsel
linux-headers-2.6.16-2-all-powerpc |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-all-s390 |  2.6.16-18 | s390
linux-headers-2.6.16-2-all-sparc |  2.6.16-18 | sparc
linux-headers-2.6.16-2-alpha-generic |  2.6.16-18 | alpha
linux-headers-2.6.16-2-alpha-legacy |  2.6.16-18 | alpha
linux-headers-2.6.16-2-alpha-smp |  2.6.16-18 | alpha
linux-headers-2.6.16-2-amd64-generic |  2.6.16-18 | amd64
linux-headers-2.6.16-2-amd64-k8 |  2.6.16-18 | amd64
linux-headers-2.6.16-2-amd64-k8-smp |  2.6.16-18 | amd64
linux-headers-2.6.16-2-amiga |  2.6.16-17 | m68k
linux-headers-2.6.16-2-atari |  2.6.16-17 | m68k
linux-headers-2.6.16-2-bvme6000 |  2.6.16-17 | m68k
linux-headers-2.6.16-2-em64t-p4 |  2.6.16-18 | amd64
linux-headers-2.6.16-2-em64t-p4-smp |  2.6.16-18 | amd64
linux-headers-2.6.16-2-footbridge |  2.6.16-18 | arm
linux-headers-2.6.16-2-hp |  2.6.16-17 | m68k
linux-headers-2.6.16-2-itanium |  2.6.16-18 | ia64
linux-headers-2.6.16-2-itanium-smp |  2.6.16-18 | ia64
linux-headers-2.6.16-2-ixp4xx |  2.6.16-18 | arm
linux-headers-2.6.16-2-k7 |  2.6.16-18 | i386
linux-headers-2.6.16-2-k7-smp |  2.6.16-18 | i386
linux-headers-2.6.16-2-mac |  2.6.16-17 | m68k
linux-headers-2.6.16-2-mckinley |  2.6.16-18 | ia64
linux-headers-2.6.16-2-mckinley-smp |  2.6.16-18 | ia64
linux-headers-2.6.16-2-mvme147 |  2.6.16-17 | m68k
linux-headers-2.6.16-2-mvme16x |  2.6.16-17 | m68k
linux-headers-2.6.16-2-nslu2 |  2.6.16-18 | arm
linux-headers-2.6.16-2-parisc |  2.6.16-18 | hppa
linux-headers-2.6.16-2-parisc-smp |  2.6.16-18 | hppa
linux-headers-2.6.16-2-parisc64 |  2.6.16-18 | hppa
linux-headers-2.6.16-2-parisc64-smp |  2.6.16-18 | hppa
linux-headers-2.6.16-2-powerpc |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-powerpc-miboot |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-powerpc-smp |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-powerpc64 |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-prep |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-q40 |  2.6.16-17 | m68k
linux-headers-2.6.16-2-r3k-kn02 |  2.6.16-18 | mipsel
linux-headers-2.6.16-2-r4k-ip22 |  2.6.16-18 | mips
linux-headers-2.6.16-2-r4k-kn04 |  2.6.16-18 | mipsel
linux-headers-2.6.16-2-r5k-cobalt |  2.6.16-18 | mipsel
linux-headers-2.6.16-2-r5k-ip32 |  2.6.16-18 | mips
linux-headers-2.6.16-2-rpc |  2.6.16-18 | arm
linux-headers-2.6.16-2-s390 |  2.6.16-18 | s390
linux-headers-2.6.16-2-s390x |  2.6.16-18 | s390
linux-headers-2.6.16-2-s3c2410 |  2.6.16-18 | arm
linux-headers-2.6.16-2-sb1-bcm91250a |  2.6.16-18 | mips, mipsel
linux-headers-2.6.16-2-sb1a-bcm91480b |  2.6.16-18 | mips, mipsel
linux-headers-2.6.16-2-sparc32 |  2.6.16-18 | sparc
linux-headers-2.6.16-2-sparc64 |  2.6.16-18 | sparc
linux-headers-2.6.16-2-sparc64-smp |  2.6.16-18 | sparc
linux-headers-2.6.16-2-sun3 |  2.6.16-17 | m68k
linux-headers-2.6.16-2-vserver |  2.6.16-18 | amd64, i386, powerpc, s390
linux-headers-2.6.16-2-vserver-686 |  2.6.16-18 | i386
linux-headers-2.6.16-2-vserver-amd64-k8 |  2.6.16-18 | amd64
linux-headers-2.6.16-2-vserver-em64t-p4 |  2.6.16-18 | amd64
linux-headers-2.6.16-2-vserver-k7 |  2.6.16-18 | i386
linux-headers-2.6.16-2-vserver-powerpc |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-vserver-powerpc64 |  2.6.16-18 | powerpc
linux-headers-2.6.16-2-vserver-s390x |  2.6.16-18 | s390
linux-headers-2.6.16-2-xen |  2.6.16-18 | amd64, i386
linux-headers-2.6.16-2-xen-686 |  2.6.16-18 | i386
linux-headers-2.6.16-2-xen-amd64-k8 |  2.6.16-18 | amd64
linux-headers-2.6.16-2-xen-em64t-p4 |  2.6.16-18 | amd64
linux-headers-2.6.16-2-xen-k7 |  2.6.16-18 | i386
linux-headers-2.6.16-2-xen-vserver |  2.6.16-18 | amd64, i386
linux-headers-2.6.16-2-xen-vserver-686 |  2.6.16-18 | i386
linux-headers-2.6.16-2-xen-vserver-amd64-k8 |  2.6.16-18 | amd64
linux-image-2.6.16-2-486 |  2.6.16-18 | i386
linux-image-2.6.16-2-686 |  2.6.16-18 | i386
linux-image-2.6.16-2-686-smp |  2.6.16-18 | i386
linux-image-2.6.16-2-alpha-generic |  2.6.16-18 | alpha
linux-image-2.6.16-2-alpha-legacy |  2.6.16-18 | alpha
linux-image-2.6.16-2-alpha-smp |  2.6.16-18 | alpha
linux-image-2.6.16-2-amd64-generic |  2.6.16-18 | amd64
linux-image-2.6.16-2-amd64-k8 |  2.6.16-18 | amd64
linux-image-2.6.16-2-amd64-k8-smp |  2.6.16-18 | amd64
linux-image-2.6.16-2-amiga |  2.6.16-17 | m68k
linux-image-2.6.16-2-atari |  2.6.16-17 | m68k
linux-image-2.6.16-2-bvme6000 |  2.6.16-17 | m68k
linux-image-2.6.16-2-em64t-p4 |  2.6.16-18 | amd64
linux-image-2.6.16-2-em64t-p4-smp |  2.6.16-18 | amd64
linux-image-2.6.16-2-footbridge |  2.6.16-18 | arm
linux-image-2.6.16-2-hp |  2.6.16-17 | m68k
linux-image-2.6.16-2-itanium |  2.6.16-18 | ia64
linux-image-2.6.16-2-itanium-smp |  2.6.16-18 | ia64
linux-image-2.6.16-2-ixp4xx |  2.6.16-18 | arm
linux-image-2.6.16-2-k7 |  2.6.16-18 | i386
linux-image-2.6.16-2-k7-smp |  2.6.16-18 | i386
linux-image-2.6.16-2-mac |  2.6.16-17 | m68k
linux-image-2.6.16-2-mckinley |  2.6.16-18 | ia64
linux-image-2.6.16-2-mckinley-smp |  2.6.16-18 | ia64
linux-image-2.6.16-2-mvme147 |  2.6.16-17 | m68k
linux-image-2.6.16-2-mvme16x |  2.6.16-17 | m68k
linux-image-2.6.16-2-nslu2 |  2.6.16-18 | arm
linux-image-2.6.16-2-parisc |  2.6.16-18 | hppa
linux-image-2.6.16-2-parisc-smp |  2.6.16-18 | hppa
linux-image-2.6.16-2-parisc64 |  2.6.16-18 | hppa
linux-image-2.6.16-2-parisc64-smp |  2.6.16-18 | hppa
linux-image-2.6.16-2-powerpc |  2.6.16-18 | powerpc
linux-image-2.6.16-2-powerpc-miboot |  2.6.16-18 | powerpc
linux-image-2.6.16-2-powerpc-smp |  2.6.16-18 | powerpc
linux-image-2.6.16-2-powerpc64 |  2.6.16-18 | powerpc
linux-image-2.6.16-2-prep |  2.6.16-18 | powerpc
linux-image-2.6.16-2-q40 |  2.6.16-17 | m68k
linux-image-2.6.16-2-r3k-kn02 |  2.6.16-18 | mipsel
linux-image-2.6.16-2-r4k-ip22 |  2.6.16-18 | mips
linux-image-2.6.16-2-r4k-kn04 |  2.6.16-18 | mipsel
linux-image-2.6.16-2-r5k-cobalt |  2.6.16-18 | mipsel
linux-image-2.6.16-2-r5k-ip32 |  2.6.16-18 | mips
linux-image-2.6.16-2-rpc |  2.6.16-18 | arm
linux-image-2.6.16-2-s390 |  2.6.16-18 | s390
linux-image-2.6.16-2-s390x |  2.6.16-18 | s390
linux-image-2.6.16-2-s3c2410 |  2.6.16-18 | arm
linux-image-2.6.16-2-sb1-bcm91250a |  2.6.16-18 | mips, mipsel
linux-image-2.6.16-2-sb1a-bcm91480b |  2.6.16-18 | mips, mipsel
linux-image-2.6.16-2-sparc32 |  2.6.16-18 | sparc
linux-image-2.6.16-2-sparc64 |  2.6.16-18 | sparc
linux-image-2.6.16-2-sparc64-smp |  2.6.16-18 | sparc
linux-image-2.6.16-2-sun3 |  2.6.16-17 | m68k
linux-image-2.6.16-2-vserver-686 |  2.6.16-18 | i386
linux-image-2.6.16-2-vserver-amd64-k8 |  2.6.16-18 | amd64
linux-image-2.6.16-2-vserver-em64t-p4 |  2.6.16-18 | amd64
linux-image-2.6.16-2-vserver-k7 |  2.6.16-18 | i386
linux-image-2.6.16-2-vserver-powerpc |  2.6.16-18 | powerpc
linux-image-2.6.16-2-vserver-powerpc64 |  2.6.16-18 | powerpc
linux-image-2.6.16-2-vserver-s390x |  2.6.16-18 | s390
linux-image-2.6.16-2-xen-686 |  2.6.16-18 | i386
linux-image-2.6.16-2-xen-amd64-k8 |  2.6.16-18 | amd64
linux-image-2.6.16-2-xen-em64t-p4 |  2.6.16-18 | amd64
linux-image-2.6.16-2-xen-k7 |  2.6.16-18 | i386
linux-image-2.6.16-2-xen-vserver-686 |  2.6.16-18 | i386
linux-image-2.6.16-2-xen-vserver-amd64-k8 |  2.6.16-18 | amd64
linux-manual-2.6.16 |  2.6.16-18 | all
linux-modules-2.6.16-2-xen-686 |  2.6.16-18 | i386
linux-modules-2.6.16-2-xen-amd64-k8 |  2.6.16-18 | amd64
linux-modules-2.6.16-2-xen-em64t-p4 |  2.6.16-18 | amd64
linux-modules-2.6.16-2-xen-k7 |  2.6.16-18 | i386
linux-modules-2.6.16-2-xen-vserver-686 |  2.6.16-18 | i386
linux-modules-2.6.16-2-xen-vserver-amd64-k8 |  2.6.16-18 | amd64
linux-patch-debian-2.6.16 |  2.6.16-18 | all
linux-source-2.6.16 |  2.6.16-18 | all
linux-support-2.6.16-2 |  2.6.16-18 | all
linux-tree-2.6.16 |  2.6.16-18 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 396290@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:28:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:30:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.